var gulp = require('gulp');
var jshint = require('gulp-jshint');
var csslint = require('gulp-csslint');

gulp.task('lint', function() {
  return gulp.src('./src/*.js')
    .pipe(jshint())
    .pipe(jshint.reporter('default'));
});

gulp.task('css', function() {
  return gulp.src('./src/*.css')
    .pipe(csslint())
    .pipe(csslint.reporter('default'));
});

gulp.task('default', ['lint','css']);
